Results 1 to 2 of 2

Thread: new AMI with 2.0patch6?

  1. #1
    Join Date
    Sep 2009
    Posts
    8

    Default new AMI with 2.0patch6?

    http://www.wowzamedia.com/ec2support.html
    still shows 2.0patch4.

    Any news on new AMIs?

    Thanks
    Steven Marcus

  2. #2

    Default

    We don't build new AMIs for every single patch. Is there some reason you need this patch level? You can certainly patch an AMI by hand if needed. Just be sure to carefully merge any config changes.

    Charlie

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •